Return the list of supported countries
curl --request POST \
--url https://{globale_api_domain}/Browsing/Countriesimport requests
url = "https://{globale_api_domain}/Browsing/Countries"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/Countries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Country": [
{
"Code": "<string>",
"DefaultCurrencyCode": "<string>",
"DefaultVATRateType": {
"Name": "<string>",
"Rate": 123,
"VATRateTypeCode": "<string>"
},
"IsOperatedByGlobalE": true,
"IsStateMandatory": true,
"Name": "<string>",
"SiteURL": "<string>",
"SupportsFixedPrices": true,
"UseCountryVAT": true
}
]
}Countries (Merchant to Global-e)
Returns the list of supported countries, flagging for each whether it is operated by Global-e or by the Merchant.
POST
/
Browsing
/
Countries
Return the list of supported countries
Returns the list of supported countries including the indication for each country if it is being operated by Global‑e or by the Merchant. If the Merchant’s site already includes its own list of countries, this list must be replaced with the list returned by this method.
Query Parameters
2-char ISO country code. If not specified, all the countries supported by the merchant will be returned
ISO culture code. If specified, the textual properties (for example Name ) will be returned in the requested culture’s language. Texts in English will be returned by default for the countries where the texts for the requested culture are unavailable or if the cultureCode argument has not been specified.
Response
200 - application/json
List of supported countries.
List of supported countries, list of object Country
Show child attributes
Show child attributes

